@import url(css/bootstrap.min.css);
body {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.4em;
  color: #333333;
  background: #01416d;
  line-height: 1.6;
}

a {
  font-weight: bold;
  text-decoration: none;
}
a:link, a:visited {
  color: #015fa0;
}
a:hover, a:active {
  color: #5aa9e0;
}

a:hover {
  text-decoration: none;
}

h1, h2, h3, h4, .Head, .SubHead {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}

h1 {
  font-size: 2em;
  color: #01416d;
}

h2 {
  font-size: 1.8em;
  color: #1779bd;
}

h3 {
  font-size: 1.4em;
  color: #2295e5;
}

.Head, .SubHead, .SubSubHead {
  font-size: inherit;
  color: inherit;
}

.Normal, .NormalDisabled, .NormalDeleted {
  font-size: 1em;
}

.SkinObject {
  font-weight: normal;
  font-size: 1em;
}

.SkinObject a, a.SkinObject {
  font-weight: bold;
}

.DnnModule {
  z-index: 0;
}

.dnnActionMenuTag {
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  box-sizing: initial;
}

/* .taglineWrapper {
	// Determines what colour to make the text based on the background colour
	@if lightness($headerBgColour) > lightness($lightnessThreshold) {
		color: darken($headerBgColour, 75%);
		a {
			@include link-colours(darken($footerBgColour, 75%), darken($footerBgColour, 50%));
		}
	} @else {
		color: #fff;
		a {
			@include link-colours(desaturate(lighten($footerBgColour, 60%), 40%), desaturate(lighten($footerBgColour, 70%), 40%));
		}
	}
	background: $taglineBgColour;
	width: 100%;	
	padding: 5px 0;
	border-bottom: 1px solid lighten($taglineBgColour, 20%);
} */
#toTop {
  width: 50px;
  height: 50px;
  opacity: 0.6;
  position: fixed;
  bottom: 10px;
  right: 5px;
  color: #333;
  font-size: 31px;
  text-align: center;
}

.headerWrapper {
  color: #fff;
  background: #52a5de;
  width: 100%;
  padding: 15px 0;
  min-height: 110px;
  border-bottom: 1px solid #298ed4;
}
.headerWrapper a:link, .headerWrapper a:visited {
  color: #b5d5eb;
}
.headerWrapper a:hover, .headerWrapper a:active {
  color: #ddecf6;
}
.headerWrapper h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  text-transform: uppercase;
  color: #F6D16A;
}

.bottomWrapper {
  color: #fff;
  background: #015fa0;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  border-top: 1px solid #017dd3;
  border-bottom: 1px solid #01416d;
}
.bottomWrapper a:link, .bottomWrapper a:visited {
  color: #ddecf6;
}
.bottomWrapper a:hover, .bottomWrapper a:active {
  color: white;
}

.footerWrapper {
  color: #fff;
  background: #01416d;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  border-top: 1px solid #015fa0;
}
.footerWrapper a:link, .footerWrapper a:visited {
  color: #b5d5eb;
}
.footerWrapper a:hover, .footerWrapper a:active {
  color: #ddecf6;
}

.footerLeft, .footerRight {
  text-align: center;
  font-size: 0.85em;
}

#menuWrapper {
  margin-bottom: 15px;
  border-radius: 10px;
}

.contentWrapper {
  width: 100%;
  background: #fff;
}

.whiteBox {
  background: #fff;
}

#dnn_TopPane {
  padding-top: 15px;
}
#dnn_TopPane.DNNEmptyPane {
  padding-top: 0;
}

#dnn_HeaderPane {
  padding: inherit 15px;
  margin: 15px 0;
}

#dnn_BottomPane {
  padding-bottom: 15px;
}

table.table-stack td {
  display: block;
}

.DnnModule {
  z-index: 0;
}

.dnnActionMenuTag {
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  box-sizing: initial;
}

.dnnFormPopup .ui-dialog-titlebar {
  height: 65px;
}

.dnnFormPopup .ui-dialog-title {
  margin-right: 85px;
  position: absolute;
}

.cbctAddModule .dnnClear, .cbctAddPage, .cbcpPageEdit {
  width: 255px;
}

.dnnadminmega li.leaf {
  width: 135px;
}

.dnnForm .ui-widget-header, .dnnFormPopup .ui-widget-header {
  min-height: 33px;
}

a.btn-primary:link, a.btn-info:link, a.btn-primary:visited, a.btn-info:visited {
color: #fff;
}

@media (min-width: 768px) {
  #toTop {
    display: none;
  }

  .footerLeft {
    text-align: left;
  }

  .footerRight {
    text-align: right;
  }

  #menuWrapper {
    text-align: center;
    margin-bottom: 0;
    background: #bdddf2;
  }

  .whiteBox {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    border-radius: 10px 10px 0 0;
    margin-top: -25px;
    padding: 15px 25px;
  }

  .contentWrapper {
    background: #DEDEDE;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid #015fa0;
  }

  table.table-stack td {
    display: table-cell;
  }

  #menu {
    float: right;
  }
  #menu ul li {
    list-style-type: none;
    list-style-position: inside;
    display: block;
    float: left;
    position: relative;
    line-height: 20px;
  }
  #menu ul li:first-child a:first-child {
    border-radius: 10px 0px 0px 10px;
  }
  #menu ul li a:link, #menu ul li a:visited {
    color: #01416d;
    display: block;
    padding: 12px 14px 15px;
    border-right: 1px solid #7dbce5;
    text-decoration: none;
    background: transparent;
    font-size: 15px;
    z-index: 500;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    border-radius: 0px;
  }
  #menu ul li a:hover, #menu ul li a:active, #menu ul li a.menuActive {
    color: #01416d;
    background: #d2e8f6;
    text-shadow: none;
  }
  #menu ul li.breadcrumb > a:link, #menu ul li.breadcrumb > a:visited {
    background: #d2e8f6;
    color: #01416d;
  }
  #menu ul li ul {
    top: 47px;
    z-index: 9999;
  }
  #menu ul li ul.edge ul {
    left: -100%;
  }
  #menu ul li ul li:first-child a:first-child {
    border-radius: 0;
  }
  #menu ul li ul li ul {
    top: 0;
  }
  #menu ul li ul li.current a:hover, #menu ul li ul li.current a:active {
    color: #01416d;
    background: #e8f3fa;
  }
  #menu ul li ul li.current > a:link, #menu ul li ul li.current > a:visited {
    color: #01416d;
    background: #bdddf2;
  }
  #menu ul li ul li.current > a:hover, #menu ul li ul li.current > a:active {
    color: #01416d;
    background: #bdddf2;
  }
  #menu ul li ul li.breadcrumb > a:link, #menu ul li ul li.breadcrumb > a:visited {
    background: #bdddf2;
    border-bottom: 1px solid #e8f3fa;
    color: #01416d;
  }
  #menu ul li ul li a:link, #menu ul li ul li a:visited {
    color: #01416d;
    text-align: left;
    display: block;
    padding: 5px 10px;
    background: #d2e8f6;
    text-decoration: none;
    font-size: 14px;
    z-index: 500;
    text-transform: none;
    font-weight: normal;
    border: none;
    border-bottom: 1px solid #e8f3fa;
    transition: none;
    width: 160px;
    text-shadow: none;
  }
  #menu ul li ul li a:hover, #menu ul li ul li a:active {
    background: #e8f3fa;
    color: #01416d;
    font-weight: normal;
    transition: none;
    border-bottom: 1px solid #bdddf2;
  }

  li.breadcrumb {
    border-radius: 10px 0 0 10px;
  }
}
@media (min-width: 992px) {
  #menuWrapper {
    text-align: right;
  }
}
